	 
	@font-face {
	 font-family: 'GE SS Text Light';
	 src: url('fonts/GE SS Text Light.woff') format("woff"), url('fonts/GE SS Text Light.woff2') format("woff2"), url('fonts/GE SS Text Light.ttf') format("ttf");
	 font-weight: normal;
font-style: normal;
   }




 .version{font-size:70%;border:1px solid ;border-radius:20px;padding:5px;margin-left:5px}

   .v-item--active .version{border-color:#98515C}
   .v-item--active .version.Orange{border-color: #F7A91B }
   .v-item--active .version.Green{border-color: #547A6D }
   .v-btn--active{background-color:white}
   
   #app .color-0{background-color:#F7A91B;transition: background-color 2s;}
   #app .color-1{background-color:#547A6D;transition: background-color 2s;}
   #app .color-2{background-color:#98515C;transition: background-color 2s ;}
   #app .color-3{background-color:#00964b;transition: background-color 2s;}

   .prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
  }

   .show_on_hover{display:none;}
   .v-chip:hover .show_on_hover{display:inline-block;}
	
	html,body{height:100%;background-color: #cccccc;margin:0px;}
	[v-cloak]{display:none}


	#app.langAR  .phone_number input{direction:ltr;text-align: right;}

	#app .v-file-input .v-input__icon--append-outer i.v-icon {color:rgb(159, 100, 102);}

	#app.langEN {font-family: 'Roboto', sans-serif;}
	#app.langEN .EN_Text{display:initial}
	#app.langEN .AR_Text{display:none!important}
	

	#app.langAR.v-application {font-family: "GE SS Text Light"!important;}
	#app.langAR .AR_Text{display:initial;font-family: "GE SS Text Light"!important;}
	#app.langAR .EN_Text{display:none!important}

	#app .tabselected {border-radius: 5px 5px 0px 0px;
		box-shadow: inset 0px 0px 15px -5px rgba(0,0,0,0.5);}

	#app.langAR {direction:rtl}
	
	.v-list-item__title{font-family:roboto}


	.reg_date{float:right;display:inline-block;white-space: nowrap;padding:2px 5px;background-color:white;border:1px solid;margin:5px;flex:0!important;border-radius:5px}

	//.v-expansion-panel-header:hover .reg_date{display:inline-block}
/*  SVG  */

	@keyframes dash {
		0% { stroke-dashoffset: 40; }
		50% { stroke-dashoffset: 0; }
		100% {stroke-dashoffset: 40; } 
		
	  }

	  .boothPath:hover .Booth_Text{display:none!important}
	.SVG_Booth{fill:transparent}  /*mix-blend-mode: lighten; */
	.takescreenshot .SVG_Booth{mix-blend-mode: unset!important;transform-box: unset!important}
	.takescreenshot  .Booth_Text{transform:unset;}
	.takescreenshot .x_in_Booth{transform:unset;}

	.Booth_Text {transform-box: fill-box;transform:scale(1) ;transform-origin:50% 50%;text-shadow: 2px 2px 2px black;fill: #f1f5fb;}
	.Booth_Text.vertical{transform: rotate(-90deg) scale(1)!important }

	.x_in_Booth{stroke:rgba(0,0,0,.2);stroke-width: 1 px;stroke-linecap:round;transform-box: fill-box;transform:scale(0.75) ;transform-origin:50% 50%}
	.x_in_Booth.selected{stroke:rgb(255, 255, 255);stroke-width: 2 px; }
	.SVG_Booth:hover{fill:rgb(159, 100, 102,0.4)}
	.SVG_Booth.selected{fill:rgba(255,0,0,0.6)!important;stroke:#000000;stroke-dasharray:2 1;stroke-dashoffset: 90;animation: dash 30s linear forwards infinite; }
	.SVG_Booth.Prime.selected{fill:rgba(255,0,0,0.6)!important;stroke:#000000}
	.SVG_Booth.reserved {fill: #01030a59;}

	/*    Calculator   */
	.Calculator_Menu.v-autocomplete__content .v-select-list,.Calculator_Menu.v-autocomplete__content.v-menu__content{width:500px;min-width: unset!important;}
	.v-autocomplete__content .v-list-item__action:first-child{margin-right: 3px;}


	.map_zoom_container{width:20px;position:fixed;bottom:45%;right:10px}
	

	
#intro{display:flex;background-color:#e9eef2;width:100%;height:100%;overflow:hidden}
	
#intro #introWindow{position:relative;max-width:100%;width:520px;height:340px;background-color:#272727;border-radius:0px;margin:auto;overflow:hidden;box-shadow: 0px 0px 5px 0px rgba(0,0,0,.25);}
	
#intro #footer {position:absolute;bottom:0px;text-align:center;box-sizing: border-box;height:34px;background-color:#272727;color:white;line-height:34px;padding-left:10px;width:100%}
	
#intro .logo{display: block;margin: auto;margin-top:30px;width:80px}
	
#intro #loading {text-align:center;}
	

	
@media only screen and (max-width: 768px) {
	
    #intro #introWindow{width:100%;height:100%;background-color:#272727;box-shadow: none;display:flex;flex-direction:column;justify-content:center;align-items:center}
	
    #intro .logo{height:30%;width:auto;padding-top:10%}
	
} 
	
#intro .loader {
	
top:30px;position:relative;
	
border: 3x solid white; /* Light grey */
	
border-top: 3px solid #a36668; 
	
border-radius: 50%;
	
width: 100px;
	
height: 100px;
	
animation: spin 6s linear infinite;
	
}
	

	
#intro #loading{  animation: antiSpin 6s linear infinite;position:relative;top:40px;text-align:center}
	

	

	
@keyframes antiSpin {
	
0% { transform: rotate(1080deg); }
	
100% { transform: rotate(0deg); }
	
}
	

	
@keyframes spin {
	
0% { transform: rotate(0deg); border-top: 4px solid #a36668; }
	
33% { transform: rotate(360deg); border-top: 8px solid #f9a91c; }
	
66% { transform: rotate(720deg); border-top: 6px solid #3c5170; }
	
100% { transform: rotate(1080deg); border-top: 4px solid #a36668; }
	

	
}
	

	
@keyframes dotAnimation {
	
0% { content:''; }
	
33% { content:'';}
	
66% {content:''; }
	

	
}
	
#intro #dots:after{
	
content:"";
	
animation: dotAnimation 2s linear infinite;
	
}
	

	


#app {
height:auto;
background: #e8e8e8!important;
  }

  .mirzaamLogo{
    width:50%;
    max-width:200px;
    margin:20px auto;
  }


  #comments .v-expansion-panel-header--active .v-list-item__subtitle{display:none}

  .visibleOnHover{display:none}

  .expo_container:hover .visibleOnHover{display:flex}

  .v-menu__content{max-width: 600px!important}
  .v-menu__content .v-list-item{width:32.5%}

  #to_input_container .v-select__selections .v-list{width:50%}

  
  @media only screen and (max-width: 768px) {
    
.v-expansion-panel-content{padding:2px!important}
.v-expansion-panel-content__wrap{padding: 0 3px 3px!important;}
.v-card__text{padding:5px!important}
  }


  /*------------Sheets---------------*/
  .expoSheet table {
    width: 100%;
    border-collapse: collapse;
  }
  .expoSheet th,  .expoSheet  td {
    border: 1px solid #ccc;
    padding: 8px 12px;
    text-align: left;
  }
  .expoSheet th {
    background: #f4f4f4;
  }

 #selectCategories .v-select__selections{margin-top:10px}

 

 .v-autocomplete__content .theme--light.v-subheader {

     color:#252d43;

     font-size:100%;

     font-weight:bold

   }

 

 

   .v-autocomplete__content  .v-list-item.v-list-item--link {

     display:inline-flex; 

     border: 1.5px solid #d9d9d9;

     border-radius: 20px;

     margin: 2px 2px;

     background-color:white

   }

 

   .v-autocomplete__content .v-list-item--link::before{border-radius: 20px;

     border: 1px solid #a87274;}

 

 

     .theme--light.v-list-item:not(.v-list-item--active):not(.v-list-item--disabled) {

       box-shadow: 2px 2px 2px rgba(221, 221, 221, 0.5);

     }

 

 

     .v-autocomplete__content .theme--light.v-list {background: #fbfbfb}

     .v-divider{margin-top: 5px;margin-bottom: 5px;}

 

    .v-application  .v-autocomplete__content .v-list-item__avatar:first-child{margin:0px}

     

